<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@7E24=0D</action>
      <action>maincpu.pb@7E25=AB</action>
    </script>
  </cheat>

  <cheat desc="Finish this Round Now!">
    <script state="on">
      <action>maincpu.pb@7E24=00</action>
      <action>maincpu.pb@7E25=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="NOTE! The cheats are different if the game"/>
  <cheat desc="has a 2 player or 4 player maximum"/>
  <cheat desc=" "/>
  <cheat desc=" "/>
  <cheat desc="2 Player Maximum Game"/>
  <cheat desc="-----------------------"/>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@11F5=63</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL1">
    <script state="on">
      <action>maincpu.pb@11F5=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@14AF=63</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL2">
    <script state="on">
      <action>maincpu.pb@14AF=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="4 Player Maximum Game"/>
  <cheat desc="-----------------------"/>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@2251=63</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL1">
    <script state="on">
      <action>maincpu.pb@2251=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@14AF=63</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL2">
    <script state="on">
      <action>maincpu.pb@14AF=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL3">
    <script state="run">
      <action>maincpu.pb@11F5=63</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL3">
    <script state="on">
      <action>maincpu.pb@11F5=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL4">
    <script state="run">
      <action>maincpu.pb@1CDD=63</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL4">
    <script state="on">
      <action>maincpu.pb@1CDD=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
